class TemplateSnake:
  def __init__(self):
    self.history = []

  def clear_history(self):
    self.history = []

  def add_to_history(self, data:dict):
    self.history.append(data)

  def get_history(self):
    return self.history
